Module kyotocabinet :: Class FileProcessor

[frames] | no frames]

# Class FileProcessor

Interface to process the database file.

Instance Methods

process(self, path, size, count) Process the database file. |

Method Details

### process(self, path, size, count)

Process the database file.

Parameters:
  - `path` - the path of the database file.
  - `count` - the number of records.
  - `size` - the size of the available region.
Returns:
  true on success, or false on failure.